@charset "utf-8";
*, *:after, *:before {
	border:0;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:0;
	margin:0;
}
html{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	width:100%;
	height:100%;
	position:relative;
	overflow-x: hidden;
}
a{
	text-decoration: none;
	color:inherit;
	outline: none;
}
header{
	position: relative;
	width:100%;
	height: 5rem;
}
hr{
	height: 4px;
    width: 3.125rem;
    background-color: rgba(57, 58, 125, 1);
	text-align: left;
}
	.pet, .peti{
		width: 1.25rem;
		height: 2px;
	}
	.peti{
		position: relative;
		top: 45%;
	}
	.petra{
		margin-top: .8rem;
		margin-bottom: .8rem;
	}
	.petrus{
		margin-top: .5rem;
		margin-bottom: .8rem;
	}
img {
    width: 100%;
    height: auto;
}

/* ===============Header=================== */
.buscador {
    width: 18.75rem;
    background-color: rgba(245,244,244,1.00);
    line-height: 2.5rem;
    padding: 0 1rem;
    border-radius: 10px;
	margin-top: 1rem;
}
.capLogo {
	display: none;
    width: 9.938rem;
}
.capNav {
	position: absolute;
    display: flex;
    flex-direction: column;
	background-color: rgba(255, 255, 255, 1);
    height: 35rem;
    z-index: 1000;
    transition: all 1s;
    left: 0;
	top: 80px;
}
.form_search input[type="text"] {
    font-family: 'Open Sans' !important;
    color: rgba(50,42,34,1.00);
    width: 238px;
    outline: none;
    background: none;
    border: none;
}
.logoVert{
	display: none;
}
.menu {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    color: rgba(49,37,28,1.00);
    /* letter-spacing: .8mm; */
    font-size: 1rem;
    line-height: 2rem;
    /* padding: 0 0.7rem; */
    display: inline-block;
    margin-top: 1.5rem;
}
	.menu ul {
		list-style: none;
		display: flex;
		 flex-direction: column; 
	}
	.menu ul li {
		position: relative;
		display: inline-block;
		margin-left: 1.69rem;
		padding-bottom: 1rem;
	}
	/*.menu ul li:first-child {
		margin-left: 0;	
	}*/
	.menu ul li:hover div{
		height:2px;
		width:55%;
		/*margin: 0 auto;*/
		background: rgba(0, 131, 61, 1);
	}
.navMovil{
	position: fixed;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
    background: rgba(57, 58, 125, 1);
    width: 100%;
    z-index: 1500;
}
.navMovil-img{padding-left: 1.25rem;}
.navMovil-img img{
	height: 100%;
	width: auto;
}
.navTempo{display: none;}
.navRedes {
    display: block;
}
.perHover {
    height: 2px;
    width: 55%;
    /*margin: 0 auto;*/
    background: rgba(57, 58, 125, 1);
}
.redes{
	padding-left: 1rem;
	padding-top: 1rem;
}
.redes li {
    display: inline-block;
    list-style: none;
    line-height: 2rem;
    text-align: center;
    width: 2rem;
    border-radius: 50%;
    margin-right: .8rem;
}
.search2 {
    font-size: 1.6rem;
    color: rgba(0, 131, 61, .5);
    cursor: pointer;
}
.seccHeader{
	display:flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: flex-end;
	max-width: 75rem;
	margin-left:auto;
	margin-right:auto;
}
.separaMenu{
	display: flex;
	flex-direction: column;
}
.titul {
	display: none;
}
.vert li {
    background-color: rgba(57, 58, 125, 1);
    color: rgba(255,255,255,1.00);
}

/*menu movil*/
.contenHambur{
	position: relative;
	top: -59px;
	display: flex;
	justify-content: flex-end;
	padding-right: 1.25rem;
}
.contenedor{
        position: absolute;
        width: 200px;
        height: 200px;
        top:-40px;
        left: -20px;
        display: flex;
        flex-direction:row;
        align-items: center;
        justify-content: center;
        transform: scale(.2);
        
}

.MenuAmburguesa:after,
.MenuAmburguesa:before,
.MenuAmburguesa{

	transition: 1s;
  position: absolute;
	width: 100%; 
	content: '';
	background-color: rgba(255,255,255,1.00);
	border-radius: 15px;
}

.MenuAmburguesa{

	height: 15%;

}

.MenuAmburguesa:before{
	height: 100%;
	   top: 50px;
}
   .MenuAmburguesa:after{
	height: 100%;
	   top: -50px;

}
#contenedor {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 70px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
	left: -40px;
	transform: none;
}
	#MenuAmburguesa:before{ top: 10px;}
   #MenuAmburguesa:after{top: 20px;}
.cruz{
	transition: 1s;
  transform: rotateZ(45deg);
} 

.cruz:before{

	transition: 1s;
	top:0px !important;
	   transform: rotateZ(90deg);

}
.cruz:after{
	transition: 1s;
	top:0px !important;
	   transform: rotateZ(0deg);

}
.ralla{left: -310px;}




/* ===============Fi Header=================== */

/* ===============Seccio Capselera=================== */
.capselera{
	width: 100%;
	min-height: 28.75rem;
	background-color: rgba(49,37,28,1.00);
	color: white;
}
.capsaleraContent{
	padding: 5rem 1.25rem;
	max-width: 36.88rem;
}
.capsaleraGranDesc{
	border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    padding: .8rem 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.12rem;
    line-height: 1.56rem;
    letter-spacing: .5px;
}
.capsalerarGranTitol{
	font-size: 3rem;
    font-weight: 900;
	padding-bottom: .8rem;
}

/* ===============Fi Seccio Capselera=================== */
.proxEven, .noticiaDes, .seccioCentral, .colabora, .museus, .footer {
    margin-top: 3.125rem;
    padding-left: 1.25rem;
	padding-right: 1.25rem;
}

/* ===============Colaboradores=================== */
.bora {
    border-left: solid 1px black;
}
.evenCentral {
    max-width: 75rem;
}
.evenEsquerra, .evenDret {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
	.evenEsquerra {
		border-right: solid 1px black;
		/*padding-right: 1.25rem;*/
	}
	.evenDret {
		/*padding-left: 1.25rem;*/
	}
.evEvSp {
    color: rgba(0, 131, 61, 1);
    font-size: 1.5rem;
    cursor: pointer;
}
.losColab {
    position: relative;
    overflow-x: hidden;
    width: 12.5rem;
    z-index: 70;
}
	.losColab ul {
		padding: 0;
		list-style: none;
		display: flex;
		flex-flow: row nowrap;
		transition: all 0.7s;
	}
	.losColab li {
		position: relative;
		min-height: 11.25rem;
		width: 12.5rem;
		z-index: 50;
	}
.losColabFlex{
            
}
    .losColabFlexHijo{
        letter-spacing: 0.2rem;
        font-size: 1.2rem;
    }
    .losColabFlex img{
        width: 2rem;
    
    }
    .losColabFlexDos{
        padding-left: 2.5rem;
        font-family: 'Open Sans';
        font-size: 1.8rem;
        font-weight: 300;
    }
.secColConten{
	min-height: 11.25rem;
}


/* ===============Fi Colaboradores=================== */

/* ===============Footer=================== */
.claret{
	color: rgba(255, 255, 255, 0.61);
}
.footer{
	background-color: rgba(49,37,28,1.00);
	padding-top: 3.125rem;
	padding-bottom: 3.125rem;
}
.footerAdress, .footerMap{
	font-family: 'Roboto', sans-serif;
    font-weight: 700;
    color: white;
    font-size: 1.125rem;
    letter-spacing: 1.2px;
    line-height: 1.8rem;
}
	.footerMap{
		padding-top: 2rem;
	}
.footerConten{
	display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.footerFlex{
	position:relative;
	width: 100%;
	padding-top: 2rem;
}
.footerFlex_boto{
	position: relative;
    top: -5px;
	width: 8.75rem;
    height: 2.8rem;
    background-color: rgba(153, 149, 145, 1);
    color: rgba(214, 213, 211, 1);
	padding: .8rem 1rem;
	align-self: flex-end;
}
.footerFlex_form{
	width: 100%;
	margin-bottom: 1rem;
}
	.footerFlex_form .formulario .input-group {
		position: relative;
		margin-bottom: 1rem;
		width: 100%;
	}
		.footerFlex_form input[type="submit"]{
		background: none;
		color:  rgba(214, 213, 211, 1);
		cursor: pointer;
		display: inline-block;
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 1rem;
		font-weight: 700;
		letter-spacing: .5px;
		transition: all 0.3s ease;
	}
	.footerFlex_form input[type="email"]{
		font-size: 16px;
		color: white;
		width: 100%;
		outline: none;
		padding: 15px 2px 5px;
		background: none;
		border: none;
		border-bottom: 1px solid rgba(255, 255, 255, 0.64);
	}
	.footerFlex_form input[type="email"]:focus,
	.footerFlex_form input[type="email"]:active{
		outline: none;
		border-bottom: 1px solid rgba(255, 255, 255, 1);
	}
	.footerFlex_form input[type="email"].error{
		border-bottom: 1px solid #D32F2F;
	}
	.footerFlex_form input[type="email"].error + label{
		color: #D32F2F;
	}
	.footerFlex_form label{
		color: rgba(255, 255, 255, 0.61);
	}
	.footerFlex_form label.label {
		font-family: 'Open Sans', sans-serif;
		font-size: 0.875rem;
		-webkit-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
		/*font-size: 16px;
		line-height: 16px;*/
		position: absolute;
		top: 16px;
		left: 0;
	}
	.footerFlex_form label.label.active {
		top: -5px;
		font-size: 12px;
		line-height: 12px;
		color: rgba(255, 255, 255, 0.61);
	}

.formulario{
	display: flex;
	flex-direction: column;
}
.footerFlex_not{
	font-size: 0.875rem;
    color: white;
    letter-spacing: .5px;
	margin-bottom: .8rem;
}
.footerLogo{
	width: 8.75rem;
    margin-bottom: 2rem;
}
.marro{padding-left: 0;}
.marro li{
	background-color: white;
	color: rgba(49,37,28,1.00);
}
.marro li:last-child{margin-right: 0;}
.sobre{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 0.75rem;
	letter-spacing: 2.4px;
}
.peuFinal{
    padding-top: 3.125rem;
    color: rgba(255, 255, 255, 0.61);
}
/*================================================================*/

/*=====================MODAL==========================*/
.modal {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    background-color: #fafafa;
    padding: 0;
    max-height: 79%;
    width: 85%;
    margin: auto;
    overflow-y: auto;
    border-radius: 2px;
    will-change: top, opacity;
	box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
}
.modalPetit{
	width: 95%;
    max-width: 25rem;
}
.modal .modalContenido {
    position: relative;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: 0 0 5px 5px;
    outline: 0;
    border-top: #a50031 7px solid;
}
.modal-body {
    position: relative;
    padding: 15px;
	color: rgba(48, 37, 28, 0.6);
}
  .mo-order-details__header {
	  background: #f2f2f2;
	  padding: 11px;
	  margin: 5px auto;
	  
  }
  .mo-order-details__widget {
    margin: 0px auto;
    padding: 21px 0;
    display: flex;
    border-bottom: #9a3b3b 1px solid;
  }
	.mo-order-details__widget .txt {
	  max-width: 200px;
	}
	.mo-order-details__widget .resumen {
		flex-grow: 2;
	}
	  .mo-order-details__widget .resumen .data-row {
		  display: flex;
		  justify-content: space-between;
	  }
  .modal-ico{
	 position: relative;
    display: inline-block;
    font-family: 'icomoon' !important;
    color: #a50031;
    font-size: 1.5rem;
    margin-right: .5rem; 
  }
  
  
.modal .modal-content {
    padding: 24px;
}
.modal-overlay {
    position: fixed;
    z-index: 999;
    top: -25%;
    left: 0;
    bottom: 0;
    right: 0;
    height: 125%;
    width: 100%;
    background: #000;
    display: none;
    will-change: opacity;
}
.modal .modal-footer {
    border-radius: 0 0 2px 2px;
    background-color: #fafafa;
    padding: 4px 6px;
    height: 56px;
    width: 100%;
    text-align: right;
}
.modal .modal-footer .btn-flat {
    margin: 6px 0;
}
.modal .modal-close {
    cursor: pointer;
}
.waves-effect {
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    vertical-align: middle;
    z-index: 1;
    -webkit-transition: .3s ease-out;
    transition: .3s ease-out;
}
.btn-flat {
    border: none;
    border-radius: 2px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 2rem;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
}
/*===================FI MODAL==================*/



/* =================MEDIAS================= */

/*@media only screen and (min-device-width: 480px) 
                   and (max-device-width: 768px) 
                   and (orientation: landscape) {

					   .capNav{
						   position: absolute;
						   height: 140%;
					   }
					   .navRedes {
						   display: block;
					   }
					   .buscador{
						   margin-top: 1rem;
					   }
}*/

@media screen and (min-height: 600px){
	
	.capNav {
		position: fixed;
		height: 100vh;
                width: 70%;
	}
	.navRedes {
		display: flex;
		flex-flow: row wrap;
		margin-top: 1.25rem;
		flex-direction: column-reverse;
	}
	
}

@media screen and (min-width:360px){
	
	.marro{padding-left: 1rem;}
}

@media screen and (min-width:481px){
	#barraaceptacion {min-height: 8rem;}
	.contenHambur {width: 30%;}
	#contenHambur {width: 0;}
	
}

@media screen and (min-width:601px){
	#barraaceptacion {min-height: 7rem;}
	.centrat {
		margin-top: 25%;
	}
	.contenHambur {width: 25%;}
}

@media screen and (min-width:769px){
	
	/*Fi Movil*/
	header{
		height: auto;
	}
	.buscador {
		margin-top: 0;
	}
	.capNav{
		position: relative;
		/*align-items: flex-end;
		margin-left: auto;
		margin-right: auto;*/
		width: 100%;
		margin-bottom: 2rem;
		height: inherit;
		transition: none;
		top: 0;
	}
	.elHeader {
		position: fixed;
		background: white;
		z-index: 5000;
	}
	.elMain{
		position: relative;
		top: 8.8125rem;
	}
	.logoVert{
		display: inline;
	}
	
	
	.losUlNot.losMuseo, .losColab{
		width: 37.5rem;
	}
	.menu ul {
		 flex-direction: row; 
	}
	.menu ul li{
		padding-bottom: 0;
		margin-left: 1rem;
	}
	.menu ul li:hover div{
		margin: 0 auto;
	}
	.menu ul li:first-child {
		margin-left: 0;
	}
	.navMovil{
		display: none;
	}
	.navRedes {
		height: 2.5rem;
		display: flex;
		flex-flow: row wrap;
		align-items: center;
		margin-top: 1.25rem;
		justify-content: space-between;
	}
	.navNav{
		display: flex;
		justify-content: flex-end;
	}
	.notDesConten{
		width: 50%;
	}
	.perHover{
		margin: 0 auto;
	}
	.ralla{ left: 0;}
	.redes{
		padding-left: 0;
		padding-top: 0;
	}
	.seccHeader{
		padding-left: 1.25rem;
		padding-right: 1.25rem;
	}
	.separaMenu{
		flex-direction: row;
	}
}

@media screen and (min-width:785px){
	.menu ul li{
		margin-left: 1.69rem;
	}
}

@media screen and (min-width:1025px){
	#barraaceptacion {min-height: 5rem;}
	.capLogo{
		display: inline;
	}
	.capNav{
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 2rem;
		width: auto;
	}
	/*.elHeader{
		position: fixed;
		background: white;
		z-index: 5000;
	}*/
	.logoVert{
		display: none;
	}
	.losUlNot,.losMuseo{
		width: 56.25rem;
	}
	.losColab{
		width: 50rem;
	}
	.navRedes{justify-content: flex-end;}
	

}
@media screen and (min-width:1085px){
	.formulario{
		flex-direction: row;
	}
	.footerFlex_boto{
		align-self: auto;
	}
	.footerFlex_form {
		margin-bottom: 0;
	}
	.footerFlex_form .formulario .input-group {
		width: 34.68rem;
		margin-bottom: 2rem;
	}
}
@media screen and (min-width:1241px){
	#barraaceptacion {min-height: 3rem;}
	.capNav{width: auto;}
	.capsaleraContent {
		padding: 5rem 0;
		max-width: 34.38rem;
	}
	.proxEven, .noticiaDes, .seccioCentral, .colabora, .museus, .footer, .seccHeader { 
		padding-left: 0;
		padding-right: 0;
	}
	.footerConten{
		padding:0;
	}
	.footerPeu, .footerLegal{
		width: 25%;
	}
	.footerRedes{
		width: 50%;
	}
	.secNotDesConten{
		flex-flow: row nowrap;
	}
	.notDesConten{
		width: 33.33%;
	}

	
	
}
@media screen and (min-width:1300px){
	.losEvens, .losUlNot, .losMuseo, .losColab{
		width: 75rem;
	}

}

@media screen and (min-width:1560px){
	
	
	
	
}

@media screen and (min-width:1620px){
	
	
	
}

@media screen and (min-width:1920px){
	
}

